@import url('https://fonts.googleapis.com/css2?family=Elms+Sans:ital,wght@0,100..900;1,100..900&display=swap');

.contactcontainer{
    z-index: 100 !important;
}

.contact-title{
    font-size: 30px;
    line-height: 1.5;
}
#contact{
  
    height: 50vh;
    background-color: rgb(228, 5, 5);
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 20px;
    align-items: center;
    padding: 20px;
}


.contact-form {
  
  background-color: rgb(0, 0, 0);
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: 400px;
    height: 80vh;
    padding: 20px;
    border-radius: 10px;
    margin: 50px;
}

.contact-title{
    font-size: 30px;
    line-height: 1.5;
    color: rgb(255, 255, 255);
    text-align: center;
}

input, textarea {
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 16px;
}

.contact-button {
    padding: 10px;
    border: none;
    border-radius: 5px;
    background-color: rgb(222, 0, 0);
    color: white;
    cursor: pointer;
}

.contactbtn{
    font-family: 'Elms-Sans', sans-serif;
     font-size: 20px;
}